browser requirements

Hi,

 

Can i use "google crome" and "firefox fox "  to run hp load runner?

plz ...give the reply

 

Regards,

Venkat

Parents
  • Hello,

    The question is not clear. What do you want to do?

    Record a Web (HTTP/HTML) script using Google Chrome or Firefox browser? That is possible

    Record a TruClient script using these browsers? LoadRunner brings these browsers with it. You need to use the browsers provided by LoadRunner: Chromium and Firefox from these specific versions.

    The browser do not run LoadRunner. LoadRunner uses it to record a script or to replay as well in TruClient case

    Regards,

    Shlomi

  • Hi,

    I am using  google crome and some times firefox to recording the script in vu gen.

    is there any problem to use crome and firefox for recording script or do i have to use any particular browser (mandatory) always, like to record a script i.e  IE,Crome ,forefox?

     

    Thanks,

  • Hi

    LoadRunner supports IE, Chrome, FF and Edge (starting from version 12.53) when recording in Web (HTTP / HTML) Protocol.

    There is no mandatory browser, but you should note the release notes in each version as to the minimal requirements of the browsers. for example, in 12.50, support for IE8 has been discontinued, and in 12.53 - support for IE9 has been discontinued.

    With regards to TruClient protocol - it supports the 3 major browsers (IE, FF, Chromium) but note that you use what is supplied with the release, and not the browser that is installed on the machine itself.

    Hope this helps,

    Lior

  • Hi,

    What is this true client? is it mandatory to select true client script ?

    iam selecting Web (HTTP / HTML)  is it right or not?

    iam sending the screen shots, which iam follwing the procedure.

    plz check once and let me know, if any thing worng

    thanks,

Reply Children